<!--
		SIF Implementation Specification (Australia) 1.1 (December 23, 2010) Infrastructure Version: 2.4-16
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" targetNamespace="http://www.sifinfo.org/au/infrastructure/2.x" xmlns:sif="http://www.sifinfo.org/au/infrastructure/2.x" elementFormDefault="qualified">
  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="imports/xml/xml.xsd" />
  <xs:complexType name="LearningStandardItemType">
    <xs:sequence>
      <xs:element name="Resources" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="LearningResourceRefId" minOccurs="0" maxOccurs="unbounded">
              <xs:complexType>
                <xs:simpleContent>
                  <xs:extension base="sif:IdRefTypeOrEmpty">
                    <xs:attribute name="ResourceType" use="required">
                      <xs:simpleType>
                        <xs:restriction base="xs:token">
                          <xs:enumeration value="LearningResource" />
                          <xs:enumeration value="WorkSample" />
                          <xs:enumeration value="AnnotatedWorkSample" />
                          <xs:enumeration value="Other" />
                        </xs:restriction>
                      </xs:simpleType>
                    </xs:attribute>
                  </xs:extension>
                </xs:simpleContent>
              </xs:complexType>
            </xs:element>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="StandardSettingBody" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element ref="sif:Country" minOccurs="0" />
            <xs:element name="StateProvince" minOccurs="0" nillable="true" type="sif:StateProvinceType" />
            <xs:element name="SettingBodyName" minOccurs="0" nillable="true" type="xs:normalizedString" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="StandardHierarchyLevel" minOccurs="0">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="Number" minOccurs="0" type="xs:unsignedInt" />
            <xs:element name="Description" minOccurs="0" type="xs:string" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="PredecessorItems" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="LearningStandardItemRefId" minOccurs="0" maxOccurs="unbounded" type="sif:IdRefType" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="StatementCodes" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="StatementCode" minOccurs="0" maxOccurs="unbounded" type="xs:token" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="Statements" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="Statement" minOccurs="0" maxOccurs="unbounded" type="xs:string" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element ref="sif:YearLevels" minOccurs="0" />
      <xs:element name="ACStrandSubjectArea" minOccurs="0" nillable="true" type="sif:ACStrandSubjectAreaType" />
      <xs:element name="StandardIdentifier" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="YearCreated" minOccurs="0" type="xs:gYear" />
            <xs:element ref="sif:ACStrandSubjectArea" minOccurs="0" />
            <xs:element name="StandardNumber" minOccurs="0" type="xs:normalizedString" />
            <xs:element ref="sif:YearLevels" minOccurs="0" />
            <xs:element name="Benchmark" minOccurs="0" nillable="true" type="xs:normalizedString" />
            <xs:element name="YearLevel" minOccurs="0" nillable="true" type="sif:YearLevelType" />
            <xs:element name="IndicatorNumber" minOccurs="0" nillable="true" type="xs:normalizedString" />
            <xs:element name="AlternateIdentificationCodes" minOccurs="0" nillable="true">
              <xs:complexType>
                <xs:sequence>
                  <xs:element name="AlternateIdentificationCode" minOccurs="0" maxOccurs="unbounded" type="xs:normalizedString" />
                </xs:sequence>
              </xs:complexType>
            </xs:element>
            <xs:element name="Organization" minOccurs="0" type="xs:normalizedString" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="LearningStandardDocumentRefId" minOccurs="0" type="sif:IdRefType" />
      <xs:element name="RelatedLearningStandardItems" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="LearningStandardItemRefId" minOccurs="0" maxOccurs="unbounded">
              <xs:complexType>
                <xs:simpleContent>
                  <xs:extension base="sif:IdRefTypeOrEmpty">
                    <xs:attribute name="RelationshipType" use="required">
                      <xs:simpleType>
                        <xs:union>
                          <xs:simpleType>
                            <xs:restriction base="sif:AUCodeSetsLearningStandardItemRelationshipTypesType" />
                          </xs:simpleType>
                          <xs:simpleType>
                            <xs:restriction base="xs:token" />
                          </xs:simpleType>
                        </xs:union>
                      </xs:simpleType>
                    </xs:attribute>
                  </xs:extension>
                </xs:simpleContent>
              </xs:complexType>
            </xs:element>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="Level4" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="Level5" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="SIF_Metadata" minOccurs="0" nillable="true" type="sif:SIF_MetadataType" />
      <xs:element name="SIF_ExtendedElements" minOccurs="0" nillable="true" type="sif:SIF_ExtendedElementsType">
        <xs:unique name="SIF_ExtendedElementsKey9">
          <xs:selector xpath="./sif:SIF_ExtendedElement" />
          <xs:field xpath="@Name" />
        </xs:unique>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="RefId" use="required" type="sif:RefIdType" />
    <xs:attribute ref="xml:lang" use="required" />
  </xs:complexType>

  <xs:element name="LearningStandardItem" type="sif:LearningStandardItemType">
    <xs:unique name="LearningStandardItemKey1">
      <xs:selector xpath="." />
      <xs:field xpath="@RefId" />
    </xs:unique>
  </xs:element>

</xs:schema>